altgraph==0.17.4
certifi==2022.6.15
charset-normalizer==2.1.0
idna==3.3
ifaddr==0.2.0
importlib_metadata==8.7.0
leglight==0.2.0
macholib==1.16.3
packaging==25.0
pyinstaller==6.16.0
pyinstaller-hooks-contrib==2025.9
requests==2.28.1
urllib3==1.26.10
zeroconf==0.38.7
zipp==3.23.0
